﻿@viewport {
  zoom: 1.0;
  width: device-width; }

@-ms-viewport {
  zoom: 1.0;
  width: device-width; }

/* MIXINS */
/*     COLOURS     */
/* 

STORM ID RESET STYLES

Based on Meyer Reset, HTML5 Boilerplate, Normalize.css and more

Updated: JULY 2012

*/
/* 
BETTER BOX MODEL. SUPPORTED IN DECENT BROWSERS AND IE8+. POLYFILL FOR IE7
=========================================================================
*/
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/* 
RESET LOADS OF STUFF
====================
*/
/* Set background colour in case user-styles use a different colour */
html,
body {
  background: #fff; }

/* Stop unwanted automatic text resizing on some mobile devices */
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

/* Override defaults on all elements */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  background: transparent;
  border: 0;
  font-size: 100%;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline; }

/* Display block on HTML5 elements */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

/* 
STANDARDISE THE STYLE OF COMMON ELEMENTS
========================================
*/
* {
  text-rendering: optimizeLegibility; }

strong,
b {
  font-weight: bold; }

em,
i {
  font-style: italic; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none; }

ins {
  text-decoration: none; }

mark {
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

dfn {
  font-style: italic; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td {
  vertical-align: top; }

hr {
  border: 0;
  display: block;
  height: 1px;
  margin: 0;
  padding: 0; }

/*
 * 1. Corrects color not being inherited in IE6/7/8/9
 * 2. Corrects text not wrapping in FF3 
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */ }

/* Addresses margin not present in IE6/7/8/9, S5, O11 */
figure {
  margin: 0; }

/* Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4 */
[hidden] {
  display: none; }

/* Prevents sub and sup affecting line-height in all browsers */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* 
IMAGES
======
*/
/* Improve image quality when scaled in IE7 / Remove the gap between images and borders on image containers: h5bp.com/i/440
 */
img {
  border: 0;
  vertical-align: middle; }

/* 
HYPERLINKS
==========
*/
/* Improves readability when focused and also mouse hovered in all browsers */
a {
  text-decoration: none; }

a:hover,
a:focus,
a:active {
  outline: 0;
  text-decoration: none; }

/* Addresses outline displayed oddly in Chrome */
a:focus {
  outline: thin dotted; }

/* 
CODE BLOCKS ETC
===============
*/
/* Standardise code blocks */
pre,
code,
kbd,
samp,
tt {
  font-family: monospace;
  line-height: 100%; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

/* 
FORM ELEMENTS
=============
*/
/* Remove default appearance from inputs */
input,
button,
select {
  border: 0;
  outline: 0;
  padding: 0;
  vertical-align: middle;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-radius: 0; }

/* Remove default appearance from search inputs in Webkit */
input[type="search"] {
  border-radius: 0;
  -moz-appearance: none;
  -webkit-appearance: none; }

input[type="checkbox"] {
  -moz-appearance: checkbox;
  -webkit-appearance: checkbox; }

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none; }

/* Remove inner padding and border in FF3/4: h5bp.com/l */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/*
 * 1. Corrects font size not being inherited in all browsers
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome
 * 3. Improves appearance and consistency in all browsers
 * 4. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */
  line-height: normal;
  /* 4 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */ }

/*
 * 1. Improves usability and consistency of cursor style between image-type 'input' and others
 * 2. Corrects inability to style clickable 'input' types in iOS
 */
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  /* 1 */
  -webkit-appearance: button;
  /* 2 */ }

/* Re-set default cursor for disabled elements */
button[disabled],
input[disabled] {
  cursor: default; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical; }

/* 
CLEARFIX 
========
*/
.clearfix:before,
.clearfix:after {
  content: "";
  display: table; }

.clearfix:after {
  clear: both; }

/*

Client:			[Client Name]
Version:   		1.0

Author:    		StormID
Email:    		hello@stormid.com
Website:   		http://stormid.com/

Last updated:	Feb 2012

*/
/* GLOBAL */
html,
body,
button,
input,
select,
textarea {
  font-family: sans-serif; }

body {
  font-size: 1em; }

body:after {
  content: 'small';
  display: none; }

img {
  width: 100%; }

p, ul {
  margin-bottom: 1em;
  font-size: 0.825em;
  line-height: 1.6em; }

h1, h2, h3, h4, h5, h6 {
  font-family: "myriad-pro-condensed-n7","myriad-pro-condensed",sans-serif;
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
  color: #01433f; }

h6, h5 {
  font-size: 0.825em;
  margin: 0 0 1.25em 0; }

h4 {
  font-size: 1em;
  margin: 0 0 1em 0; }

h3 {
  font-size: 1.125em;
  margin: 0 0 0.825em 0; }

h2 {
  font-size: 1.5em;
  margin: 0 0 0.666667em 0; }

h1 {
  font-size: 2.25em;
  margin: 0 0 0.44444445em 0; }

/*  PAGE STYLES */
header {
  background: #00a99e;
  position: relative;
  overflow: hidden; }
  header .logo {
    background: white url("../images/logo_2013_small.jpg");
    width: 100px;
    height: 71px;
    text-indent: -9999em;
    position: absolute;
    z-index: 1000;
    top: 50px; }
  header .site_search, header .social_buttons {
    float: right;
    margin: 10px 0 10px 0; }
  header .site_search {
    margin-right: 1em; }

.social_buttons ul {
  overflow: hidden;
  margin: 0; }
  .social_buttons ul li {
    float: left;
    margin: 0px 10px 0 0;
    text-indent: -9999em; }
    .social_buttons ul li a {
      display: block;
      width: 30px;
      height: 30px; }
    .social_buttons ul li a.twitter_icon {
      background: #00a99e url("../images/twitter_icon.png") no-repeat 0 0; }
    .social_buttons ul li a.facebook_icon {
      background: #00a99e url("../images/facebook_icon.png") no-repeat 0 0; }
    .social_buttons ul li a.twitter_icon:hover {
      background: #28847b url("../images/twitter_icon.png") no-repeat 0 0; }
    .social_buttons ul li a.facebook_icon:hover {
      background: #28847b url("../images/facebook_icon.png") no-repeat 0 0; }

.site_search {
  background: white;
  overflow: hidden; }
  .site_search input {
    padding: 5px 5px 6px 5px;
    width: 120px; }
  .site_search input[type=submit] {
    text-indent: -9999em;
    background: white url("../images/search_icon.png") no-repeat center center;
    margin: 0 10px 0 0;
    padding: 5px 10px 6px 10px;
    width: auto; }

a.menu-link, a.search_link {
  font-family: "myriad-pro-condensed-n7","myriad-pro-condensed",sans-serif;
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
  color: #01433f;
  display: block;
  padding: 0.8em 1em;
  color: white;
  font-size: 0.8em;
  text-transform: uppercase;
  margin: 0;
  cursor: pointer;
  width: 50%;
  float: left;
  text-align: center; }

a.search_link.active {
  background: #00a99e; }

a.search_link.active:hover {
  background: #017b73; }

a.menu-link:hover {
  background: #611b55; }

nav {
  overflow: hidden;
  background: #a3268e; }
  nav ul.toggle {
    display: none; }
  nav ul li {
    width: 100%;
    float: left; }
    nav ul li a {
      font-family: "myriad-pro-condensed-n7","myriad-pro-condensed",sans-serif;
      font-style: normal;
      font-weight: 700;
      text-transform: uppercase;
      color: #01433f;
      display: block;
      padding: 0.8em 1em;
      color: white;
      font-size: 1em;
      text-transform: uppercase;
      margin: 0; }
    nav ul li a:hover {
      background: #611b55; }
    nav ul li a.active {
      background: #f79320; }
    nav ul li a.active:hover {
      background: #d47b14; }
  nav a.search_nav {
    display: none; }
  nav ul.toggle.show {
    display: block; }

.search_form.toggle {
  display: none; }

.search_form.toggle.show_search {
  display: block;
  padding-top: 1em;
  width: 100%; }
  .search_form.toggle.show_search label {
    color: white; }
  .search_form.toggle.show_search input, .search_form.toggle.show_search select {
    padding: 0.8em 1em;
    display: block; }
  .search_form.toggle.show_search li {
    display: block;
    padding: 0.8em 1em; }
  .search_form.toggle.show_search li.search label {
    display: none; }
  .search_form.toggle.show_search li.search input {
    width: 100%; }
  .search_form.toggle.show_search li.dropdown {
    width: 50%;
    float: left;
    padding: 0.8em 1em; }
    .search_form.toggle.show_search li.dropdown select {
      width: 100%;
      background: white url("../images/drop_arrow.jpg") no-repeat right center;
      -webkit-appearance: button;
      -moz-appearance: button; }
  .search_form.toggle.show_search li.button {
    clear: both;
    padding: 0.7em 1em; }
    .search_form.toggle.show_search li.button input {
      font-family: "myriad-pro-condensed-n7","myriad-pro-condensed",sans-serif;
      font-style: normal;
      font-weight: 700;
      text-transform: uppercase;
      color: #01433f;
      display: block;
      color: white;
      font-size: 1.2em;
      text-transform: uppercase;
      width: 100%;
      background: #f79320;
      padding: 0.65em 1em; }
    .search_form.toggle.show_search li.button input:hover {
      background: #d47b14; }
  .search_form.toggle.show_search ul.toggle.show_search {
    display: block; }

.event_dates {
  display: none;
  background: #611b55; }
  .event_dates a.menu-link:hover {
    background: #a3268e; }
  .event_dates ul.toggle {
    display: none; }
  .event_dates h3, .event_dates li {
    float: left;
    color: white;
    font-size: 1.125em;
    text-transform: uppercase;
    margin: 0;
    width: 100%; }
    .event_dates h3 a, .event_dates li a {
      font-family: "myriad-pro-condensed-n7","myriad-pro-condensed",sans-serif;
      font-style: normal;
      font-weight: 700;
      text-transform: uppercase;
      color: #01433f;
      display: block;
      padding: 0.8em 1em;
      color: white;
      font-size: 1em;
      text-transform: uppercase;
      margin: 0; }
    .event_dates h3 a:hover, .event_dates li a:hover {
      background: #a3268e; }
  .event_dates h3 {
    font-family: "myriad-pro-condensed-n7","myriad-pro-condensed",sans-serif;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    color: #01433f;
    display: block;
    padding: 0.8em 0;
    color: white;
    font-size: 1em;
    text-transform: uppercase;
    margin: 0; }
  .event_dates ul.toggle.show {
    display: block; }
    .event_dates ul.toggle.show h3 {
      padding: .5em 0;
      display: none; }

ul.slides {
  margin: 0;
  padding: 0; }

.main .container_12 {
  padding: 2em 0; }

p.intro {
  font-size: 1.25em; }

.twitter_feed {
  background: #00a99e; }

.feed_header {
  padding: 10px; }

.feed_header h2 {
  text-transform: none;
  display: inline;
  font-size: 1.3em;
  color: white; }

.feed {
  margin: 10px;
  background: white; }
  .feed li {
    margin: 0 10px;
    padding: 10px 0;
    font-size: 0.825em;
    border-bottom: #cc0000; }

.feed li:last-child {
  border-bottom: none; }

.feed_footer {
  padding: 0px 10px 10px 10px;
  overflow: hidden; }
  .feed_footer .feed_icon {
    width: 24px;
    height: 20px;
    background: url("../images/twitter_white.png") no-repeat;
    float: left;
    display: inline; }
  .feed_footer h4 {
    float: right;
    display: inline;
    margin: 0; }
    .feed_footer h4 a {
      color: white; }

.fluid-width-video-wrapper {
  margin-bottom: 1em; }

.side_navigation {
  margin-top: 2em; }
  .side_navigation li {
    margin-bottom: 1.25em; }

a.side_button {
  display: block;
  padding: 1.5em 1em;
  height: 80px;
  font-family: "myriad-pro-condensed-n7","myriad-pro-condensed",sans-serif;
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
  color: #01433f;
  color: white;
  font-size: 1.5em;
  text-transform: uppercase; }

a.hotel {
  background: #00a99e url("../images/hotel_icon.png") bottom right no-repeat; }

a.hotel:hover {
  background: #28847b url("../images/hotel_icon.png") bottom right no-repeat; }

a.restaurant {
  background: #f79320 url("../images/restaurant_icon.png") bottom right no-repeat; }

a.restaurant:hover {
  background: #b6722c url("../images/restaurant_icon.png") bottom right no-repeat; }

a.flights {
  background: #ec2027 url("../images/flights_icon.png") bottom right no-repeat; }

a.flights:hover {
  background: #b12f28 url("../images/flights_icon.png") bottom right no-repeat; }

.twitter_avatar {
  height: 30px;
  width: 30px;
  margin-right: 10px;
  float: left; }

.whats_on {
  background: #e8f2f0;
  padding: 2em 0 2em 0; }

.event {
  padding: 0.6em 0; }
  .event img {
    float: left;
    margin-right: 10px;
    width: 100%;
    margin-bottom: 1em; }
  .event h3, .event p {
    margin-bottom: 0.5em; }
  .event p.location {
    font-style: italic; }

footer {
  background: #00a99e; }
  footer h3, footer p, footer li, footer a {
    color: white; }
  footer img {
    display: block;
    margin: 0 auto;
    width: auto; }
  footer .footer_logo {
    margin-bottom: 2em; }

.contentinfo {
  padding: 1.5em 0 0.5em 0; }

.sponsors {
  padding: 1.5em 0;
  border-top: 1px solid #5bb6ae; }

/* EVENT PAGE*/
.event_info {
  margin-top: 1em;
  background: #e8f2f0; }
  .event_info .info_header {
    background: #00a99e; }
    .event_info .info_header h3 {
      color: white;
      padding: 10px; }
  .event_info .info_content {
    padding: 0 10px 10px 10px;
    margin-bottom: 2em; }
  .event_info a.book_online {
    display: block;
    padding: 0.8em 1em;
    font-family: "myriad-pro-condensed-n7","myriad-pro-condensed",sans-serif;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    color: #01433f;
    color: white;
    font-size: 1.5em;
    text-transform: uppercase;
    width: 100%;
    background: #ec2027 url("../images/book_online_icon.png") bottom right no-repeat;
    margin-bottom: 1em; }
  .event_info a.book_online:hover {
    background: #bd1a1e url("../images/book_online_icon.png") bottom right no-repeat; }

/* EVENT LIST PAGE */
.side_nav {
  overflow: hidden;
  clear: both;
  margin-bottom: 2em; }
  .side_nav h3 {
    color: white;
    padding: 1em;
    background: #00a99e;
    margin-bottom: 0; }
  .side_nav ul {
    border-left: 1px solid #c5e0dd;
    border-right: 1px solid #c5e0dd;
    margin-bottom: 0; }
  .side_nav li {
    background: #e8f2f0; }
  .side_nav li a {
    font-family: "myriad-pro-condensed-n7","myriad-pro-condensed",sans-serif;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    color: #01433f;
    display: block;
    color: #00a99e;
    padding: 1em;
    border-bottom: 1px solid #c5e0dd;
    font-size: 1.125em; }
  .side_nav li a:hover {
    color: white;
    background: #00a99e; }
  .side_nav .nugget {
    margin-top: 1em;
    width: 30%;
    float: left; }

.event_list {
  margin-bottom: 2em; }
  .event_list .event {
    margin-bottom: 1em; }

/*GRID*/
.container_12 .grid_1, .container_12 .grid_2, .container_12 .grid_3, .container_12 .grid_4, .container_12 .grid_5, .container_12 .grid_6, .container_12 .grid_7, .container_12 .grid_8, .container_12 .grid_9, .container_12 .grid_10, .container_12 .grid_11, .container_12 .grid_12 {
  width: auto;
  margin-left: 1em;
  margin-right: 1em;
  display: block;
  float: none; }

.container_12 grid_6.event {
  width: auto;
  float: left;
  margin-bottom: 1em;
  display: block;
  overflow: hidden; }

footer .container_12 .grid_2 {
  margin-bottom: 2em; }

/* MAP POPUP */
.google_pop_up {
  position: relative;
  padding: 1em 1em 0 1em;
  border: 5px solid #a3268e;
  width: auto;
  display: inline-block; }

.google_pop_up:after {
  content: " ";
  position: absolute;
  bottom: -20px;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #a3268e; }

/* NAVIGATION */
/*
#nav ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

#nav li {
  width: 100%;
  display: block;
}

.js #nav {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

#nav.opened {
  max-height: 9999px;
}*/
/*
  960 Grid System ~ Core CSS.
  Learn more ~ http://960.gs/

  Licensed under GPL and MIT.
*/
/*
  Forces backgrounds to span full width,
  even if there is horizontal scrolling.
  Increase this if your layout is wider.

  Note: IE6 works fine without this fix.
*/
/* `Container
----------------------------------------------------------------------------------------------------*/
.container_12 {
  margin-left: auto;
  margin-right: auto;
  max-width: 960px; }

/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  display: inline;
  float: left;
  margin-left: 1.04166667%;
  margin-right: 1.04166667%; }

.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11 {
  position: relative; }

/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/
.alpha {
  margin-left: 0; }

.omega {
  margin-right: 0; }

/* `Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/
/* `Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.container_12 .prefix_1 {
  padding-left: 80px; }

.container_12 .prefix_2 {
  padding-left: 160px; }

.container_12 .prefix_3 {
  padding-left: 240px; }

.container_12 .prefix_4 {
  padding-left: 320px; }

.container_12 .prefix_5 {
  padding-left: 400px; }

.container_12 .prefix_6 {
  padding-left: 480px; }

.container_12 .prefix_7 {
  padding-left: 560px; }

.container_12 .prefix_8 {
  padding-left: 640px; }

.container_12 .prefix_9 {
  padding-left: 720px; }

.container_12 .prefix_10 {
  padding-left: 800px; }

.container_12 .prefix_11 {
  padding-left: 880px; }

/* `Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.container_12 .suffix_1 {
  padding-right: 80px; }

.container_12 .suffix_2 {
  padding-right: 160px; }

.container_12 .suffix_3 {
  padding-right: 240px; }

.container_12 .suffix_4 {
  padding-right: 320px; }

.container_12 .suffix_5 {
  padding-right: 400px; }

.container_12 .suffix_6 {
  padding-right: 480px; }

.container_12 .suffix_7 {
  padding-right: 560px; }

.container_12 .suffix_8 {
  padding-right: 640px; }

.container_12 .suffix_9 {
  padding-right: 720px; }

.container_12 .suffix_10 {
  padding-right: 800px; }

.container_12 .suffix_11 {
  padding-right: 880px; }

/* `Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.container_12 .push_1 {
  left: 80px; }

.container_12 .push_2 {
  left: 160px; }

.container_12 .push_3 {
  left: 240px; }

.container_12 .push_4 {
  left: 320px; }

.container_12 .push_5 {
  left: 400px; }

.container_12 .push_6 {
  left: 480px; }

.container_12 .push_7 {
  left: 560px; }

.container_12 .push_8 {
  left: 640px; }

.container_12 .push_9 {
  left: 720px; }

.container_12 .push_10 {
  left: 800px; }

.container_12 .push_11 {
  left: 880px; }

/* `Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.container_12 .pull_1 {
  left: -80px; }

.container_12 .pull_2 {
  left: -160px; }

.container_12 .pull_3 {
  left: -240px; }

.container_12 .pull_4 {
  left: -320px; }

.container_12 .pull_5 {
  left: -400px; }

.container_12 .pull_6 {
  left: -480px; }

.container_12 .pull_7 {
  left: -560px; }

.container_12 .pull_8 {
  left: -640px; }

.container_12 .pull_9 {
  left: -720px; }

.container_12 .pull_10 {
  left: -800px; }

.container_12 .pull_11 {
  left: -880px; }

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
/* http://sonspring.com/journal/clearing-floats */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
.clearfix:before,
.clearfix:after,
.container_12:before,
.container_12:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0; }

.clearfix:after,
.container_12:after {
  clear: both; }

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/
.clearfix,
.container_12 {
  zoom: 1; }

@media (min-width: 400px) {
  .site_search input {
    width: auto; }

  a.menu-link, a.search_link {
    font-size: 1em; }

  .event {
    margin-bottom: 1em;
    overflow: hidden; }
    .event img {
      float: left;
      margin-right: 10px;
      width: 140px; } }
@media (min-width: 600px) {
  header {
    background: #00a99e;
    position: relative;
    overflow: hidden; }
    header .logo {
      background: white url("../images/logo_2013.jpg");
      width: 240px;
      height: 170px;
      text-indent: -9999em;
      position: absolute;
      z-index: 1000;
      top: 0; }
    header .site_search, header .social_buttons {
      float: right;
      margin: 10px 0; }

  .search_form.toggle.show_search {
    padding-bottom: 1em; }
    .search_form.toggle.show_search li.dropdown {
      width: 20%;
      float: left;
      padding: 0.8em 1em; }
      .search_form.toggle.show_search li.dropdown select {
        width: 100%; }
    .search_form.toggle.show_search li.button {
      width: 20%;
      float: left;
      clear: none;
      margin-top: 1.6em; }
      .search_form.toggle.show_search li.button input {
        width: 100%; }

  footer .container_12 .grid_2 {
    float: left;
    width: 31.25%;
    margin-left: 1.04166667%;
    margin-right: 1.04166667%; } }
@media (min-width: 768px) {
  body:after {
    content: 'large';
    display: none; }

  /* GRID */
  .container_12 .grid_1, .container_12 .grid_2, .container_12 .grid_3, .container_12 .grid_4, .container_12 .grid_5, .container_12 .grid_6, .container_12 .grid_7, .container_12 .grid_8, .container_12 .grid_9, .container_12 .grid_10, .container_12 .grid_11, .container_12 .grid_12 {
    margin-left: 1.04166667%;
    margin-right: 1.04166667%;
    float: left; }

  .container_12 .grid_1 {
    width: 6.25%; }

  .container_12 .grid_2 {
    width: 14.5833338%; }

  .container_12 .grid_3 {
    width: 22.9166674%; }

  .container_12 .grid_4 {
    width: 31.25%; }

  .container_12 .grid_5 {
    width: 39.5833346%; }

  .container_12 .grid_6 {
    width: 47.9166682%; }

  .container_12 .grid_7 {
    width: 56.25%; }

  .container_12 .grid_8 {
    width: 64.58334%; }

  .container_12 .grid_9 {
    width: 72.916669%; }

  .container_12 .grid_10 {
    width: 81.25%; }

  .container_12 .grid_11 {
    width: 89.5833362%; }

  .container_12 .grid_12 {
    width: 97.9166698%; }

  a.menu-link {
    display: none; }

  nav ul, nav ul.toggle {
    display: block; }
    nav ul li, nav ul.toggle li {
      width: auto; }
      nav ul li a, nav ul.toggle li a {
        font-size: 1.2em; }

  .event_dates {
    display: block; }
    .event_dates ul, .event_dates ul.toggle {
      margin-left: 1.04166667%;
      margin-right: 1.04166667%;
      display: block; }
    .event_dates h3 {
      width: 20%;
      margin: 0;
      display: block; }
    .event_dates li {
      width: 6%;
      margin: 0;
      text-align: center; }
      .event_dates li a {
        padding: 0.8em 0; }

	.event_dates span.number{
	    display:block;
	    font-size:1.6em
	}

.event_dates h3 {
    width: auto;
    margin: 0.9em 1em 0 0;
    display: block;
    font-size: 1.5em;
}

.event_dates li {
    
    border-left:1px solid #4b2044;
    
}

.event_dates li a:hover{
    
    background:#4b2044;
    
}

.event_dates li:last-child {
    
    border-right:1px solid #4b2044;
    
}


  a.search_link {
    display: none; }

  a.search_link.search_nav {
    display: block;
    width: auto; }

  .event_info .info_content {
    padding: 0 10px 10px 10px;
    margin-bottom: 0; }

  .side_nav .nugget {
    width: 100%; }

  footer .footer_logo {
    margin-bottom: 0; }

  footer .container_12 .grid_2 {
    float: left;
    width: auto;
    margin-left: 1.04166667%;
    margin-right: 1.04166667%;
    margin-bottom: 0; } }
@media (min-width: 960px) {
  nav ul, nav ul.toggle {
    display: block; }
    nav ul li, nav ul.toggle li {
      width: auto; }
      nav ul li a, nav ul.toggle li a {
        font-size: 1.5em; } }
@media (-webkit-min-device-pixel-ratio: 1.5) and (min-width: 768px), (-o-min-device-pixel-ratio: 3 / 2) and (min-width: 768px), (min--moz-device-pixel-ratio: 1.5) and (min-width: 768px), (min-device-pixel-ratio: 1.5) and (min-width: 768px) {
  /* HI RES AND 768PX OR MORE WIDE */ }
